@charset "ISO-8859-1";
/* CSS Document */

/* ########################################   .bkpage   ########################################*/
/* ##########################################################################################*/
.bkpage{	
	font-family:Verdana, sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
	cursor:default;
    width: 100%;
	min-height: 311px;
    -webkit-text-size-adjust: 100%; 
}
.d-border-bottom{  
	border-bottom: 1px solid #adadad;
}
.bkpage[data-device="desktop"][data-design-selected="default"] .bksetting_icons._vtolite span[data-select="prefer-desktop-design-lite-dl"]{
	display:none;
}

/* ########################################   HEADER   ######################################*/
/* ##########################################################################################*/
.bkpage_header{
	position:relative;
	z-index:12;
}
.bkpage.nojs .bkpage_header,
.bkpage[data-type="d"] .bkpage_header{
	background-position:center center;
	background-repeat:repeat;
    width: 100%;
	background-image: url(/global/img/bkstripes-header-horizontal.png);
}
.bkpage.nojs #bkpage_header.bkpage_header_start,
.bkpage.nojs #bkpage_header.bkpage_header_main,
.bkpage[data-type="d"] #bkpage_header.bkpage_header_start, 
.bkpage[data-type="d"] #bkpage_header.bkpage_header_main{
	height:218px;
}
.bkpage.nojs #bkpage_header.bkpage_header_pages,
.bkpage.nojs #bkpage_header.bkpage_header_list,
.bkpage.nojs #bkpage_header.bkpage_header_result,
.bkpage[data-type="d"] #bkpage_header.bkpage_header_pages,
.bkpage[data-type="d"] #bkpage_header.bkpage_header_list,
.bkpage[data-type="d"] #bkpage_header.bkpage_header_result{
	height:68px;
}


/* ########################################   PULLDOWN     ##################################*/
/* ##########################################################################################*/
 #bksettings_pulldown{
	width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
	position:absolute;
	z-index:21;
    left: 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: rgba(31, 31, 31, 0.99);
}
#bkpage_header.pull_up #bksettings_pulldown{
	-webkit-transition:TOP 0.6s linear  0s;
	-moz-transition:TOP 0.6s linear  0s;
	transition:TOP 0.6s linear  0s; 
}
#bkpage_header.pull_down #bksettings_pulldown{
	top: 0px;
	-webkit-transition:TOP 0.6s linear  0s;
	-moz-transition:TOP 0.6s linear  0s;
	transition:TOP 0.6s linear  0s;
    box-shadow: 0 3px 27px rgba(0, 0, 0, 0.65);
}
.bkpulldown_outer{
	width: 100%; 	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
	cursor:pointer;
}
.bkpulldown_inner{
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.bkpulldown_outer ._top, 
.bkpulldown_outer ._bottom {
    width: 100%; 
    display: block;
    background-color: #000;
    background-image: url(/global/img/bkstripes-grey-vertical.png);
}
.bkpulldown_outer ._top {
    border-bottom: 1px solid #464646;
}
 .bkpulldown_outer ._bottom {
    border-top: 1px solid #464646;
}
.bkpulldown_outer ._bottom_inner,
.bkpulldown_outer ._top_inner {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.bkpulldown_outer ._top_inner h1 {
    font-size: 19px;
    font-weight: bold;
    line-height: 40px;
    letter-spacing: 0.03em;
	text-transform:uppercase;
	display:inline-block;
	color:#fff;
}
.bkpulldown_outer ._close {
    display: block;
    float: right;
    width: 40px;
    height: 40px;
    background-image: url(/global/img/bkbutton-close.png);
    background-repeat: no-repeat;
    position: relative;
    background-color: rgba(0, 0, 0, 0.93);
    border-radius: 50%;
    background-size: 70% AUTO;
    cursor: pointer;
    background-position: center;
    top: 2px;
    border: 1px solid #444;
}
.bkpage.nojs #bkpage_header.pull_down #bksettings_pulldown,
.bkpage[data-type="d"] #bkpage_header.pull_down #bksettings_pulldown{
    height: auto;
}
.bkpage.nojs .bkpage_header_start:not(.pull_down) #bksettings_pulldown,
.bkpage[data-type="d"] .bkpage_header_start:not(.pull_down) #bksettings_pulldown,
.bkpage.nojs .bkpage_header_main:not(.pull_down) #bksettings_pulldown,
.bkpage[data-type="d"] .bkpage_header_main:not(.pull_down) #bksettings_pulldown{
    top:-479px;
}
.bkpage.nojs .bkpage_header_result:not(.pull_down) #bksettings_pulldown,
.bkpage[data-type="d"] .bkpage_header_result:not(.pull_down) #bksettings_pulldown,
.bkpage.nojs .bkpage_header_list:not(.pull_down) #bksettings_pulldown,
.bkpage[data-type="d"] .bkpage_header_list:not(.pull_down) #bksettings_pulldown,
.bkpage.nojs .bkpage_header_pages:not(.pull_down) #bksettings_pulldown,
.bkpage[data-type="d"] .bkpage_header_pages:not(.pull_down) #bksettings_pulldown{
    top:-600px;
}
.bkpage.nojs .bkpage_header_start:not(.pull_down) #bksettings_pulldown .bkpulldown_inner,
.bkpage[data-type="d"] .bkpage_header_start:not(.pull_down) #bksettings_pulldown .bkpulldown_inner,
.bkpage.nojs .bkpage_header_main:not(.pull_down) #bksettings_pulldown .bkpulldown_inner,
.bkpage[data-type="d"] .bkpage_header_main:not(.pull_down) #bksettings_pulldown .bkpulldown_inner{
    height: 323px;
}
.bkpage.nojs .bkpage_header .bkpulldown_outer,
.bkpage[data-type="d"] .bkpage_header .bkpulldown_outer{
    min-width: 768px;
}
.bkpage.nojs .bkpulldown_outer ._top ,
.bkpage[data-type="d"] .bkpulldown_outer ._top {
    HEIGHT: 72px;
}
.bkpage.nojs .bkpulldown_outer ._bottom,
.bkpage[data-type="d"] .bkpulldown_outer ._bottom {
    HEIGHT: 80px;
}



/* SETTINGS - DEFAULT*/
.bksettings._vreset,
.bksettings._vswitch,
.bksettings._vdesign {
    display:none;
}
.bkpage.nojs .bksettings.d-desktop, 
.bkpage[data-type="d"][data-device="smart"] .bksettings.d-smart,
.bkpage[data-type="d"][data-device="desktop"] .bksettings.d-desktop,
.bkpage[data-type="dl"][data-device="smart"] .bksettings.dl-smart,
.bkpage[data-type="dl"][data-device="desktop"] .bksettings.dl-desktop,
.bkpage[data-design-selected="lite"][data-device="desktop"] .bksettings.dl-desktop,
.bkpage[data-design-selected="lite"][data-device="smart"] .bksettings.dl-smart {
    display:block;
}


/* SETTINGS - COLOR  - BACKGROUND */
.bksettings.smart-bg:not(._vswitch) ,
.bksettings.desktop-bg {
    background-color: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
}
.bksettings.smart-bg._vswitch {
    background-color:#b20f0f;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);     
	color: #fff;
}
.bksetting.cookiebox._smart  ._ifcookie,
.bkpage[data-device="smart"][data-layout-selected] .bksettings._vactive.toggle-no.smart-bg,
.bkpage[data-layout-selected] .bksettings._vactive.toggle-no.desktop-bg {
    background-color: #e9e9e9;
}

.bkpage[data-device="smart"] #bksettingsdesign-reset.bksettings.toggle-no.smart-bg,
#bksettingsdesign-reset.bksettings.toggle-no.desktop-bg {
    background-color: #e9e9e9;
}
.bksetting.cookiebox._background  ._ifcookie,
.bkpage[data-device="smart"][class*="_color_"] #bksettingbackground.bksettings.smart-bg,
.bkpage[class*="_color_"] #bksettingbackground.bksettings.desktop-bg {
    background-color:#def5e6;
}
.order._ifcookie {
    background-color:#e6f5fe;
}

/* title-sub */
.bkpage[data-device="smart"] .bksettings.bkactive.smart-bg .bksettings_title,
.bkpage[data-device="smart"] .bksettings.bkactive.smart-bg .bksetting_sub,
.bksettings.bkactive.desktop-bg .bksettings_title  {
    color:#000;
} 
.bksettings.desktop-bg:not(._vactive) .bksettings_title,
.bksetting:not([data-state="set"]) .bksetting_sub{
	opacity:0.6;
}
.bksettings.desktop-bg:not(._vactive) .bksettings_title:hover,
.bksetting:not([data-state="set"]) .bksetting_sub:hover,
.bkpage[data-design="lite"] .bksettings.toggle-no  .bksettings_title._vreset,
.bkpage[class*="_color_"] #bksettingbackground.bksettings .bksetting_sub{
	opacity:1;
}

/* info */
.bkpage[data-device="smart"] .bksettings.smart-bg .info,
.bksettings.desktop-bg .info{
    border:1px solid #000;
	background-image: url(/global/img/bksetting-info-black.png);
}

.bkpage[data-device="smart"] .bksettings.smart-no-bg .info,
.bksettings.desktop-no-bg .info{
    border:1px solid #fff;
	background-image: url(/global/img/bksetting-info-white.png);
}

/* open-close */
.bkpage[data-device="smart"] .bksettings.bkactive.smart-bg .bksetting_sub .open-close,
.bksettings.bkactive.desktop-bg .bksetting_sub .open-close{
	background-image: url(/global/img/up-s.png);    
	opacity: 0.6;
}
.bkpage[data-device="smart"] .bksettings.bkactive.smart-no-bg .bksetting_sub .open-close,
.bksettings.bkactive.desktop-no-bg .bksetting_sub .open-close{
	background-image: url(/global/img/up.png);    
	opacity: 0.9;
} 

/* settingicons */
.bkpage[data-device="smart"] .bksettings.smart-bg .bksettingicon:not(._vactive),
.bksettings.desktop-bg .bksettingicon:not(._vactive) {
	box-shadow:0px 2px 2px -1px rgba(0, 0, 0, 0.4);
}
.bkpage[data-device="smart"] .bksettings.smart-no-bg .bksettingicon:not(._vactive),
.bksettings.desktop-no-bg .bksettingicon:not(._vactive) {
    background-color: #fff;
}

/* SETTINGS-SUB */
.bksetting_sub{
	display: block;
    width: 100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;    
	text-decoration: none;
}
.bkpage.nojs .bksetting_sub,
.bkpage[data-type="d"] .bksetting_sub{
    font-size: 14px;
    line-height: 60px;
    height: 60px;
    font-weight: bold;
}
.bg-yes,
.bg-no{
	display:none;
}
.bkpage:not([class*="_color_"])  .bg-no,
.bkpage[class*="_color_"] .bg-yes{
	display:inline-block;
}

/* SETTINGS-Info*/
.bksettings .info{ 
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box; 
    -moz-border-radius:50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	background-repeat:no-repeat;
    background-position: center;
    background-size: 100%;
    vertical-align: middle;
    margin-left: 5px;    
	margin-top: -2px;
}
.bksettings.bkinactive .info{
	display: none;  
}
.bksettings_title._vswitch .info{
	    opacity: 0.5; 
}
.bksettings_title._vswitch:hover .info{
	    opacity: 1; 
}
.bksettings_title._vreset .info,
.bksettings_title._vswitch .info,
.bksettings.bkactive .info{
	display: inline-block;  
}
.bkpage.nojs .bksettings .info,
.bkpage[data-type="d"] .bksettings .info{
	width:25px;
    height: 25px;
}

/* SETTINGS-PFEILE*/
.bksetting_sub .open-close{
	display: block;    
	width: 60px;
    float: right;
	background-repeat:no-repeat;
    background-position: center;
}
.bksettings:not(.bkactive) .bksetting_sub .open-close{
	background-image: url(/global/img/down-black.png);
}
.bkpage.nojs .bksetting_sub .open-close,
.bkpage[data-type="d"] .bksetting_sub .open-close{
    height: 60px;
	background-size: auto 35%;
}


/* SETTINGSPANEL*/
#settings-cookiepanel,
.bksettingspanel,
.bksettingspanel_reset,
.bksettingspanel_active,
.bksettingspanel_switch{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
    width: 100%;
    overflow: hidden;
}
#settings-cookiepanel,
.bksettingspanel{
    height: 0;
}
.bksettings.bkactive  #settings-cookiepanel,
.bksettings.bkactive .bksettingspanel{
	height: -webkit-fit-content;
	height: -moz-fit-content;
    height: fit-content;
	height:auto;
} 
.bksettings.bkactive #settings-cookiepanel._iscookie .bksettings_inner, 
.bkpage._nobackground .bksettings.bkactive  #settings-backgroundpanel {
	padding-bottom:0px;
}
.bkpage.nojs #settings-backgroundpanel ._td._l,
.bkpage[data-type="d"] #settings-backgroundpanel ._td._l{
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
    -moz-columns: 1;
    -webkit-columns: 1;
    columns: 1;
}
.bksettings p a {
    color: #5fa2f5;
	text-decoration:underline
}

#bkpage_header:not(.pull_down) #bksettings_pulldown .bksettings.bkactive  #settings-cookiepanel,
#bkpage_header:not(.pull_down) #bksettings_pulldown .bksettings.bkactive .bksettingspanel{
	height: 0;
    padding:0;
} 

/* SETTINGSPANEL TABLE*/
[data-type="dl"] ._p20{
    padding-right:0px;
}
.nojs ._p20,
[data-type="d"] ._p20{
    padding-right:20px;
}
.nojs  ._td._r,
  ._td._r {
	width: 60px;
}

/* SETTINGS-TITLE*/
.nojs .bksettings_title ,
[data-type="d"] .bksettings_title {
	line-height: 17px;
	font-size: 14px;
    font-weight: bold;
}

/* SETTINGS-Info-DESCRIPTION */
.bksettings.bkinactive  .bkinfo,
.bksettings  .bkinfo:not(.bkactive),
#bkpage_header:not(.pull_down) .bksettings:not(.bkinactive) .bkinfo.bkactive {
    display: none;
    overflow: hidden;
}
.bksettings:not(.bkinactive) .bkinfo.bkactive {
    background-color: rgba(255, 255, 255, 1);
    width:100%;    
	border-bottom: 5px solid #202020;
}
.bksettings .bkdescription{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding-top:20px;
    padding-bottom:20px;
}
.bksettings  .bkinfo .bkdescription p{
    max-width:600px;
}
.nojs .bksettings .bkdescription,
[data-type="d"] .bksettings .bkdescription {
    line-height: 15px;
    font-size: 13px;
}
[data-type="dl"] .bksettings .bkdescription {
    line-height: 17px;
    font-size: 12px;
}

/*  SETTING-ICON */
.bksettings .bksetting_icons {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    float: right;
}
.bksettings .bksettingicon {
    -moz-border-radius:50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow:hidden;
}
.bksettings .bksettingicon:not(._vactive):hover,
.bksettings .bksettingicon:not(._vactive):active{    
	-webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.5), 0px 0px 1px 1px rgba(255, 255, 255, 0.72);
}
.bkpage:not([class*="_color_"]) .bksettings .bksettingicon._vbackground,
.bksettings .bksettingicon._vbackground.active,
.bksettings .bksettingicon._vbackground.stored.active {
    display: none;
}
.bksettings .bksettingicon:not(._vbackground) {
    background-repeat: no-repeat;
}
.bksettings .bksetting._background .bksettingicon._vcookie,
.bksettings .bksettingicon._vbackground {
    background-repeat: repeat;
    background-size:cover;
}
.bksettings .bksettingicon._vlite {
    background-image:url(/global/img/bkmenu-icon-design.png);
    background-size: 75% auto;
	background-color:#c3c3c3;    
}
.bksettings.dl-desktop.desktop-bg .bksettingicon._vsmart {
    background-size: 100% auto ;
    background-image:url(/global/img/bkbutton-smart.png);
	    background-color: #3b3b3b;
}
.bkpage[data-device="smart"] .bksettings.dl-smart.smart-bg .bksettingicon._vsmart {
    background-size: 100% auto ;
    background-image:url(/global/img/bkbutton-smart-s.png);
	    background-color: #fff;
}
.bkpage[data-device="smart"] .bksettings.dl-smart.smart-no-bg .bksettingicon._vsmart ,
.bksettings.dl-desktop.desktop-no-bg .bksettingicon._vsmart {
    background-size: 100% auto ;
    background-image:url(/global/img/bkbutton-smart-s.png);
}
.bksettings.dl-smart.desktop-bg .bksettingicon._vsmart {
    background-size: 100% auto;
    background-image: url(/global/img/bkbutton-smart.png);
}
.bksettings.dl-smart.desktop-no-bg .bksettingicon._vsmart {
    background-size: 100% auto;
    background-image: url(/global/img/bkbutton-smart-s.png);
}
.bksettings .bksetting_icons .bksettingicon._vcookie {
    background-image:url(/global/img/delete.png),  url(/global/img/cookie.png);
    background-size:100%, 100% auto;
    background-repeat: no-repeat,no-repeat;
}
.bksettings.desktop-bg .bksetting_icons .bksettingicon._vnodesign {
    background-image:url(/global/img/delete.png),  url(/global/img/bkmenu-icon-design.png);
    background-size:100%, 75% auto;
    background-repeat: no-repeat,no-repeat;    
	background-color: #c3c3c3;   
}
.bksettings.desktop-no-bg .bksetting_icons .bksettingicon._vnodesign {
    background-image:url(/global/img/delete.png),  url(/global/img/bkmenu-icon-design-s.png);
    background-size:100%, 75% auto;
    background-repeat: no-repeat,no-repeat;
}
.bkpage.nojs .bksettings.desktop-no-bg  .bksettingicon._vactive,
.bkpage[data-type="d"] .bksettings.desktop-no-bg  .bksettingicon._vactive {
    background-size: 90% auto ;
    background-image: url(/global/img/bkmenu-icon-desktop-active-white.png);
}
.bkpage[data-type="dl"] .bksettings.desktop-no-bg .bksettingicon._vactive {
    background-size: 90% auto ;
    background-image: url(/global/img/bkmenu-icon-design-active-white.png);
}
.bksettings .bksetting_icons {
    height: 45px;
    width: 45px;
    margin: 8px;
}
.bkpage .bksettings.desktop-bg .bksettingicon._vactive {
    background-size: 82% auto;
    background-image: url(/global/img/bkbutton-desktop-s.png);
    border: 1px solid rgb(0, 0, 0, 0.3);
}



/* DESIGN */
.bksettings  ._vdesign .pic{
    background-repeat: no-repeat;
    background-size: 100%;
    border: 1px solid #000;
    display: inline-block;
    margin-right: 30px;
}
.bksettings .bkdesign_title{
    font-weight: bold;
    margin-bottom: 10px;
}
.bksettings .bkdesign_description{
    width: calc(100% - 300px);
    display: inline-block;   
}
.bksettings .bkdesign_description li{
    list-style: disc;  
    margin: 5px 0;
}
.bkpage.nojs .bksettings .bkdesign_description,
.bkpage[data-type="d"] .bksettings .bkdesign_description {
    line-height: 20px;
    font-size: 14px;
}
.bkpage.nojs .bksettings._vdesign .pic,
.bkpage[data-type="d"] .bksettings._vdesign  .pic{
    width: 215px;
    height: 180px;
}
.bksettings._vdesign .pic{
	background-image: url(/global/img/lite.png);
}



/*  SETTING-BACKGROUND */
.bksetting._background  ._vcolor  [data-select] {
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
	background-repeat: repeat;
    background-size: auto 100%;
}
.bkpage.nojs .bksetting._background  ._vcolor  [data-select], 
.bkpage[data-type="d"] .bksetting._background  ._vcolor  [data-select] {
    display: inline-block; 
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; 
}
.bkpage.nojs .bksetting._background  ._vcolor  [data-select].active,
.bkpage.nojs .bksetting._background  ._vcolor  [data-select]:hover,
.bkpage.nojs .bksetting._background  ._vcolor  [data-select]:active,
.bkpage[data-type="d"] .bksetting._background  ._vcolor  [data-select].active,
.bkpage[data-type="d"] .bksetting._background  ._vcolor  [data-select]:hover,
.bkpage[data-type="d"] .bksetting._background  ._vcolor  [data-select]:active{  
    box-shadow: inset 5px 4px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 6px rgba(0, 0, 0, 0.72);  
	-webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}
.bkpage._color_cow .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/cow.png);
} 

.bkpage._color_dots .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/dots.png);
} 

.bkpage._color_check .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/check.png);
} 

.bkpage._color_dots_yellow .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/dots-yellow.png);
} 

.bkpage._color_dots_green .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/dots-green.png);
} 

.bkpage._color_gras .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/gras-bg.png);
} 

.bkpage._color_stone .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/stone.png);
} 

.bkpage._color_brick .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/brick.png);
} 

.bkpage._color_kork .bksettingicon._vbackground{   
	background-image:url(/global/img/delete.png), url(/global/img/background/kork.png);
}
.bksetting._background  ._vcolor  [data-select] {
       border: 2px solid rgba(0, 0, 0, 0.24);
}
.bkpage.nojs .bksetting._background  ._vcolor  [data-select],
.bkpage[data-type="d"]  .bksetting._background  ._vcolor  [data-select] {
    width: 60px;
    height: 60px;
    margin: 2px 1px;
    position: relative;
    z-index: 1;
}


/*  SETTING-STORAGE */
[data-layout-selected]   #settings-cookiepanel .bksetting._storage> ._ifnotcookie,
.bksetting._order[data-state="none"] ._ifcookie,
._ifcookie,
._ifnotcookie{
	display:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
._ifcookie.order,
._ifcookie.smart,
._ifcookie.background,
._ifcookie.nobackground,
._ifcookie.storage{
    padding: 10px;  
	border: 1px solid #adadad;
} 
._ifcookie.smart,
._ifcookie.storage{
	padding-right: 0;
} 
.bksetting.cookiebox ._ifcookie{
	border-bottom: none;
}
.nojs .bksetting .iscookie,
[data-type="d"] .bksetting .iscookie{
    font-size: 14px;
    line-height: 20px;
}
.bksetting.cookiebox._order[data-state="set"] ._ifcookie.order,
.bkpage[class*="_color_"] .bksetting.cookiebox._background ._ifcookie.background,
.bkpage._bg_none .bksetting.cookiebox._background ._ifcookie.nobackground,
.bkpage[data-layout-selected] .bksettings.bkactive #settings-cookiepanel .bksetting._smart ._ifcookie,
.bkpage:not([data-design-selected="default"]) .bksettings.bkactive #settings-cookiepanel .bksetting._smart ._ifcookie,
.bksettings.bkactive #settings-cookiepanel .bksetting._storage[data-state="set"] ._ifcookie,
.bkpage:not([data-layout-selected])[data-design-selected="default"] .bksettings.bkactive  #settings-cookiepanel .bksetting._storage:not([data-state="set"])>._ifnotcookie{
	display:block;
}
.bksettings.bkactive  ._ifcookie.margin-bottom{
    margin-bottom: 10px;
}

.cookiedbkey {
   word-wrap: break-word;
}
.bksetting ._ifcookie .bkcookie_description> p{
    color: #000;
}
.bksetting .bkcookie_description .cookiename,
.bksetting .bkcookie_description .cookie,
.bksetting .bkcookie_description .key{
    font-size: 11px;
    line-height: 16px; 
	color: rgba(0, 0, 0, 0.6);
}
.nojs .bkcookie_description> p ,
[data-type="d"] .bkcookie_description> p {
    line-height: 22px;
    font-size: 12px;
}
[data-type="dl"] .bkcookie_description> p {
    line-height: 15px;
    font-size: 11px;
    margin-bottom: 6px;
}
.cookiedbkey {
  font-size: 11px;
}
.cookie span[data-val]{
	text-transform:capitalize;
}
.bkpage:not([data-layout-selected]) .cookie.selLayout,
.bkpage[data-layout-selected] .cookie.layout-default,
.bkpage[data-design-selected="default"] .cookie.selDesign,
.bkpage:not([data-design="default"]) .cookie.design-default{
	display:none;
}


/* ########################################   Smart-ALERT   ######################################*/
/* ##########################################################################################*/
#bksmart-alert {
   display:none;
}
.bkpage[data-device="smart"] #bksmart-alert.display-none {
   display:none;
}
.bkalert_template {
    position: fixed;
    display: block;
    z-index: 99999;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    min-width: 290px;
    width: 90%;
    max-width: 600px;
    background: #fff;
    box-shadow: 10px 10px 10px -10px rgba(0, 0, 0, 0.8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
.bkalert_subtitle{
    line-height: 1.25;
}
.bkalert_title,
.bkalert_description{
    line-height: 1.5;
}
.bkalert_description li:before{
    content: "• ";
    color: #86bc07; 
}
.bkalert_buttonpanel {
    text-align: center;
}
.bkalert_button {
    vertical-align: top;
    display: inline-table;
	-moz-border-radius:80px;
	-ms-border-radius: 80px;
	-o-border-radius: 80px;
	-webkit-border-radius: 80px;
    border-radius: 80px;
    text-align: center;
    color: #fff;
    box-shadow: 0px 4px 8px -3px rgba(0, 0, 0, 0.5);
    margin:0px 10px;
}
.bkalert_button._yes  {
    font-weight: bold;
}
.bkalert_button._no {
    padding:0 20px;
}
.smarticon,
.desktopicon{
    display: inline-block;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center; 
    position: relative;
}
.desktopicon{
    background-image: url(/global/img/bkbutton-desktop.png);
    background-size: auto 80%;
}
.smarticon{
    background-image: url(/global/img/bkbutton-smart.png);
    background-size: auto 100%;
}
.bkalert_button:hover,  
.bkalert_button:active{  
    box-shadow: inset 5px 4px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 6px rgba(0, 0, 0, 0.72);  
	-webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    border-color: #464646;
}




/* ########################################   NAVI     ######################################*/
/* ##########################################################################################*/
#bknavigation_left{
	float:left;
}
#bknavigation_right{
	float:right;
}


/* ########################################   CONTENT  ######################################*/
/* ##########################################################################################*/
.bkcontrolpanel .blinde-kuh_link{
	position:relative;
	font-size:15px;
	font-weight:bold;
	letter-spacing:0.06em;
	z-index:9;
	padding-left:15px;
	text-decoration:none;
	float:left;
    top: 16px;
    color: #fff;
}
#bkpage_main{
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-position:center center;
	background-repeat:repeat;
	position:relative;  
}
.bkpage.nojs #bkpage_main,
.bkpage[data-type="d"] #bkpage_main{
	min-width:768px;
}
#bkpage_content{
	position:relative;
} 
[data-bkitems-active="bkpage_content"],
.bkcontent_inner{
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    position: relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
[data-bkitems-active="bkpage_content"],
.bkpage:not(.widgetlists) .bkcontent_inner{
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.bkpage.widgetlists .bkcontent_inner{
    border-top: 1px solid rgba(0, 0, 0, 0.5);
}

.bkpage.nojs .bkcontent_inner._ezine,
.bkpage[data-type="d"] .bkcontent_inner._ezine {
    padding: 20px 20px 43px;
}
.bkcontent_inner._safety {
    padding: 25px 20px 43px;
}
.bkwidget_active{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;    
}
#bkpage_content +.bkwidget_active{
    border-top: 1px solid #fff;
    box-shadow:inset 0 6px 7px -4px rgba(0, 0, 0, 0.5); 
}
 .bkwidget_active:empty{
	padding:5px;
}
#bkpage_start .bkwidget_active{
	clear:left;
}

.bkpage.nojs.bkcolor_catalog [data-bkitems-active="bkpage_content"],
.bkpage[data-type="d"].bkcolor_catalog [data-bkitems-active="bkpage_content"]{
	padding:20px;
}
.bkpage[data-type="dl"].bkcolor_catalog [data-bkitems-active="bkpage_content"]{
	padding:10px;
}
#bkpage_content + #bkteaser_asides{
    border-top: 1px solid #fff;
}
#bkpage_content + .bkwidget_icons:not(.empty) + #bkteaser_asides,
#bkpage_content + .bkwidget_active  + .bkwidget_icons:not(.empty) + #bkteaser_asides,
#bkpage_content + #bkteaser_asides{
    box-shadow:inset 0 6px 7px -4px #000;     
	background-color: #003456;
}





/* ###################################### INFOSEITEN ########################################*/
/* ##########################################################################################*/
.bkpage_informationen #bkpage_content,
.bkpage[id$="_info"] #bkpage_content{
	display: table;   
    width: 100%;
}
.bkpage[id$="_info"] #bkpage_content.bkactive,
.bkpage_informationen #bkpage_content.bkactive {
    overflow: hidden;
    display: block;
}
.bkpage_sidebar{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display: table-cell;
	vertical-align: top;
	position: relative;
}
.bkcontent_info{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display: table-cell;
    position: relative;
}
.bkcontent_info._bkabs {
    background: #fafafa;    
    xoverflow: hidden;
}
/* #bkimpressum_team.bkcontent_info{
	padding: 10px 10px 50px;
} */
.bkpage_informationen  #bkteaser_asides{
	display:none;
}

 #bkpage_catalog_index .bkitems{
 text-align: center
 }




/* ################################### BKSEARCH-ENTRIES #####################################*/
/* ##########################################################################################*/
.js #bksearch_entries{
	height: auto;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	clear:left;
}
#bkteaser_asides{
    padding: 40px 0px;
}

.bkpage[data-type="dl"] #bkteaser_asides{
    display:none;
}








/* ####################################### TEASERING ########################################*/
/* ##########################################################################################*/
#bkvideoteasering.bkaura{
	margin:0 !important;
}
/* Diese Formatierungen später woanders hinlegen */
.bkwidget-admingrid .bkappbutton {
 display:inline-block; /*  Formatierung spaeter wegschalten */
 width: 90px;
 }
 

 
/* ######################################### ADD ONS ########################################*/
/* ##########################################################################################*/
/* Shadow | border | block  */
 .text-ani{
	display:none;
}



@media only screen and (max-width: 360px) and (orientation: portrait) {
    .bkpage[data-type="dl"] .bkpulldown_outer ._bottom_inner, 
	.bkpage[data-type="dl"] .bkpulldown_outer ._top_inner {
		padding-left: 10px;
		padding-right: 9px;
	}
    .bkpage[data-type="dl"] #settings-cookiepanel,
    .bkpage[data-type="dl"] .bksettingspanel,
    .bkpage[data-type="dl"] .bksettingspanel_reset,
    .bkpage[data-type="dl"] .bksettingspanel_switch,
    .bkpage[data-type="dl"] .bksettingspanel_active,
    .bkpage[data-type="dl"] .bksetting_sub{
        padding-left: 10px;
        padding-right: 0px;
    }
	.bkpage[data-type="dl"]:not([class*="_color_"]) #settings-backgroundpanel{
        padding-right: 10px;
    }
	.bkpage[data-type="dl"]:not([class*="_color_"]) #settings-backgroundpanel ._td._vbackground{
        display:none;
    }
    .bkpage[data-type="dl"] .bksettings .bkinfo >.bkdescription{
        padding-left: 10px;
        padding-right: 10px;
    }
    .bkpage[data-type="dl"] .bksettings > .bkdescription{
        padding: 10px;
    }
	.bksettings .info,
	.bksettings.bkactive .info{
		display:none;
	}
}
@media only screen and (min-width: 361px) and (max-width: 767px) and (orientation: portrait) {   
    .bkpage[data-type="dl"] .bkpulldown_outer ._bottom_inner, 
	.bkpage[data-type="dl"] .bkpulldown_outer ._top_inner {
		padding-left: 20px;
		padding-right: 19px;
	}
    .bkpage[data-type="dl"] #settings-cookiepanel,
    .bkpage[data-type="dl"] .bksettingspanel,
    .bkpage[data-type="dl"] .bksettingspanel_reset,
    .bkpage[data-type="dl"] .bksettingspanel_switch,
    .bkpage[data-type="dl"] .bksettingspanel_active,
    .bkpage[data-type="dl"] .bksettings .bkinfo>.bkdescription,
    .bkpage[data-type="dl"] .bksetting_sub{
        padding-left: 20px;
        padding-right: 10px;
    }
    .bkpage[data-type="dl"] .bksettings > .bkdescription{
         padding:10px 20px ;
    }
}
@media only screen and (max-width: 534px) and (orientation: portrait) {
    .bkalert_template {
        padding:5px 0px;
    }
    .bkalert_title {    
        font-size: 15px;
       width:270px;
    }
    .bkalert_subtitle {
       font-size: 29px;
       max-width:320px;
    }
    .bkalert_subtitle .smarticon.bc-green{
       width: 40px; 
       height: 40px;
       margin-top: -20px;
        top: 9px;
    }
    .bkalert_description {
        font-size: 15px;
       max-width:320px;
    }
    .bkalert_title,
    .bkalert_subtitle,
    .bkalert_description,
    .bkalert_buttonpanel{
        margin: 25px auto;
    }
    .bkalert_button {
        height: 60px;
        width: 60px;
        line-height: 60px;
    }
    .bkalert_button._yes  {
        font-size: 25px; 
    }
    .bkalert_button._no {
        font-size: 15px; 
    }
    .bkalert_title .smarticon,
    .bkalert_title .desktopicon,
    .bkalert_description .smarticon,
    .bkalert_description .desktopicon{
        height: 25px;
        width: 25px;
        top: 5px;
    }
}
@media only screen and (min-width: 535px) and (max-width: 767px) and (orientation: portrait) {  
    .bkalert_template {
        padding: 20px 0px;
    }
    .bkalert_title {    
        font-size: 19px;
        max-width:470px;
    }
    .bkalert_subtitle {
       font-size: 40px;
        max-width:440px;
    }
    .bkalert_subtitle .desktopicon.bc-green{
       width: 45px; 
       height: 45px;
       margin-top: -20px;
        top: 9px;
    }
    .bkalert_description {
        font-size: 17px;
        max-width:470px;
    }
    .bkalert_description li{
        margin: 10px 0;
    }
    .bkalert_title,
    .bkalert_subtitle,
    .bkalert_description,
    .bkalert_buttonpanel{
        margin: 30px auto;
    }
    .bkalert_button {
        height: 80px;
        width: 80px;
        line-height: 80px;
    }
    .bkalert_button._yes  {
        font-size: 30px; 
    }
    .bkalert_button._no {
        font-size: 20px; 
    }
    .bkalert_title .smarticon,
    .bkalert_title .desktopicon,
    .bkalert_description .smarticon,
    .bkalert_description .desktopicon{
        height: 30px;
        width: 30px;
        top: 7px;
    }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
    .bkpage[data-type="dl"] ._td._l._vcolor{
        -moz-column-gap: 0;
        -webkit-column-gap: 0;
        column-gap: 0;
        -moz-columns: 3;
        -webkit-columns: 3;
        columns: 3;
        column-width: 60px;
    }
	.bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select] {
        height: 60px;
    }
    .bkalert_description li{
        margin: 10px 0;
    }
}
@media only screen and (max-width: 568px) and (orientation:landscape) {
    .bkalert_template {
        padding:0px;
    } 
    .bkalert_title,
    .bkalert_subtitle,
    .bkalert_description,
    .bkalert_buttonpanel{
        margin: 15px auto;
    }
    .bkalert_title {
        font-size: 15px;
        max-width:470px;
    }
    .bkalert_subtitle {
        font-size: 28px;
    }
    .bkalert_subtitle .smarticon.bc-green{
       width: 40px; 
       height: 40px;
       margin-top: -20px;
        top: 9px;
    }
    .bkalert_description {
        font-size: 14px;
        max-width:500px;
    }
    .bkalert_description li{
        margin: 0px 0;
    }
    .bkalert_button {
        height: 60px;
        width: 60px;
        line-height: 60px;
    }
    .bkalert_button._yes  {
        font-size: 25px; 
    }
    .bkalert_button._no {
        font-size: 15px; 
    }
    .bkalert_title .smarticon,
    .bkalert_title .desktopicon,
    .bkalert_description .smarticon,
    .bkalert_description .desktopicon{
        height: 25px;
        width: 25px;
        top: 5px;
    }
}
@media only screen and (min-width: 569px) and (max-width: 767px) and (orientation: landscape) {
    .bkalert_template {
        padding:0px 10px;
    } 
    .bkalert_title,
    .bkalert_subtitle,
    .bkalert_description,
    .bkalert_buttonpanel{
        margin: 20px auto;
    }
    .bkalert_title {
        font-size: 16px;
    }
    .bkalert_subtitle {
        font-size: 28px;
    }
    .bkalert_subtitle .smarticon.bc-green{
       width: 40px; 
       height: 40px;
       margin-top: -20px;
        top: 9px;
    }
    .bkalert_description {
        font-size: 14px;
    }
    .bkalert_description li{
        margin: 0px 0;
    }
    .bkalert_button {
        height: 60px;
        width: 60px;
        line-height: 60px;
    }
    .bkalert_button._yes  {
        font-size: 25px; 
    }
    .bkalert_button._no {
        font-size: 15px; 
    }
    .bkalert_title .smarticon,
    .bkalert_title .desktopicon,
    .bkalert_description .smarticon,
    .bkalert_description .desktopicon{
        height: 30px;
        width: 30px;
        top: 7px;
    }
}
@media only screen and (max-width: 767px) and (orientation: landscape) {   
   
	
    .bkpage[data-type="dl"] .bkpulldown_outer ._bottom_inner, 
	.bkpage[data-type="dl"] .bkpulldown_outer ._top_inner {
		padding-left: 20px;
		padding-right: 19px;
	}
    .bkpage[data-type="dl"] #settings-cookiepanel,
    .bkpage[data-type="dl"] .bksettingspanel,
    .bkpage[data-type="dl"] .bksettingspanel_reset,
    .bkpage[data-type="dl"] .bksettingspanel_switch,
    .bkpage[data-type="dl"] .bksettingspanel_active,
    .bkpage[data-type="dl"] .bksettings .bkinfo >.bkdescription,
    .bkpage[data-type="dl"] .bksetting_sub{
        padding-left: 20px;
        padding-right: 10px;
    }
    .bkpage[data-type="dl"] .bksettings > .bkdescription{
        padding:10px 20px;
    }
	  .bkpage[data-type="dl"] ._td._l._vcolor{
        -moz-column-gap: 0;
        -webkit-column-gap: 0;
        column-gap: 0;
        -moz-columns: 9;
        -webkit-columns: 9;
        columns: 9;
        column-width: 50px;
    }
	.bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select] {
        height: 60px;
    }
}
@media only screen and (max-width: 767px) {
	.bkpage[data-type="dl"]  #bkpage_header:not(.pull_down) #bksettings_pulldown{
		top:-600px;
	}
    .bkpage[data-type="dl"] .bkpulldown_outer ._top {
        HEIGHT: 62px;
    }
	.bkpage[data-type="dl"] .bkpulldown_outer ._bottom {
		HEIGHT: 40px;
	}
    .bkpage[data-type="dl"] .bksetting_sub{
        font-size: 12px;
        line-height: 40px;
        height: 40px;
		white-space:nowrap;    
		font-weight: bold;
    }
	.bkpage[data-type="dl"] .bksetting .iscookie {
		font-size: 12px;
		line-height: 16px;
	}
	.bkpage[data-type="dl"] .bksettings_title {
		line-height: 17px;
		font-size: 13px;
	}

    .bkpage[data-type="dl"] .bksettings .info{
        width:15px;
        height: 15px;
		display:none;
    }
    .bkpage[data-type="dl"] .bksetting_sub .open-close{
        height: 40px;    
		width: 40px;
        background-size: auto 35%;
    }
    .bkpage[data-type="dl"] .bksettings.bkactive #settings-cookiepanel:not([data-state="default"]),
    .bkpage[data-type="dl"] .bksettings.bkactive .bksettingspanel:not([data-state="default"]){
        padding-bottom: 15px;
    }
    .bkpage[data-type="dl"] .bksettings.bkactive #settings-cookiepanel:not([data-state="default"]){
            padding-right: 10px;
    }
    .bkpage[data-type="dl"]  .bksetting._background  ._vcolor  [data-select] {
        width:100%;
        position: relative;
        z-index: 1;
        display: block; 
		border: 1px solid #fff;
		box-shadow: inset 0px -1px 0 #7e7e7e, inset -1px 0 0 #7e7e7e, inset 1px 0px 0 #7e7e7e, inset 0px 1px 0 #7e7e7e;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
		border-radius: 100px;
    } 
    .bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select].active,
    .bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select]:hover,
    .bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select]:active{  
        box-shadow: inset 5px 4px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 6px rgba(0, 0, 0, 0.72); 
        }
	.bkpage.nojs .bkcontent_inner._safety,
	.bkpage[data-type="d"] .bkcontent_inner._safety{
		padding: 10px 0px 43px;
	}
	
}
@media only screen and (max-width: 1024px) {
	.bkpage.nojs [data-bkitems-active="bkpage_content"],
	.bkpage.nojs .bkcontent_inner,
	.bkpage[data-type="d"] [data-bkitems-active="bkpage_content"],
	.bkpage[data-type="d"] .bkcontent_inner:(.bkwidget_active){
		padding: 10px 0px 43px;
	}
}

@media only screen and (min-width: 1025px) {
	.bkpage[data-type="d"] [data-bkitems-active="bkpage_content"],
	.bkpage[data-type="d"] .bkcontent_inner:(.bkwidget_active){
		padding: 10px 0px 43px;
	}
}
@media only screen and (min-width: 768px) {
    
	.bkpage.nojs .bkcontent_inner._safety,
	.bkpage[data-type="d"] .bkcontent_inner._safety{
		padding: 10px 40px 43px;
	} 
    .bkalert_template {
        padding: 20px;
    }
    .bkalert_title {    
        font-size: 21px;
        max-width:470px;
    }
    .bkalert_subtitle {
        font-size: 40px;
        max-width: 450px;
    }
    .bkalert_subtitle .smarticon.bc-green{
       width: 45px; 
       height: 45px;
       margin-top: -20px;
        top: 9px;
    }
    .bkalert_description {
        font-size: 21px;
        max-width:450px;
    }
    .bkalert_description li{
        margin: 10px 0;
    }
    .bkalert_title,
    .bkalert_subtitle,
    .bkalert_description,
    .bkalert_buttonpanel{
        margin: 40px auto;
    }
	.bkpage[data-type="dl"] .bksetting .iscookie {
		font-size: 14px;
		line-height: 20px;
	}
    .bkalert_button {
        height: 80px;
        width: 80px;
        line-height: 80px;
    }
    .bkalert_button._yes  {
        font-size: 30px; 
    }
    .bkalert_button._no {
        font-size: 20px; 
    }
    .bkalert_title .smarticon,
    .bkalert_title .desktopicon,
    .bkalert_description .smarticon,
    .bkalert_description .desktopicon{
        height: 30px;
        width: 30px;
        top: 7px;
    }
	.bkpage[data-type="dl"]  #bkpage_header:not(.pull_down) #bksettings_pulldown{
		top:-600px;
	}
	.bkpage.nojs.bkpage,
	.bkpage[data-type="d"].bkpage{
        overflow-x: hidden;
	}
	.bkpage[data-type="dl"] .bkpulldown_outer ._bottom_inner, 
	.bkpage[data-type="dl"] .bkpulldown_outer ._top_inner {
		padding-left: 30px;
		padding-right: 39px;
	}
    .bkpage[data-type="dl"] .bkpulldown_outer ._top {
        HEIGHT: 72px;
    }
	.bkpage[data-type="dl"] .bkpulldown_outer ._bottom {
		HEIGHT: 72px;
	}
    .bkpage[data-type="dl"] .bksetting_sub{
        font-size: 14px;
        line-height: 60px;
        height: 60px;
        font-weight: bold;
    }
	.bkpage[data-type="dl"] .bksettings_title {
		line-height: 17px;
		font-size: 14px;
		font-weight: bold;
	}

    .bkpage[data-type="dl"] .bksettings .info{
        width:20px;
        height: 20px;
    }
    .bkpage[data-type="dl"] .bksetting_sub .open-close{
        height: 60px;
        background-size: auto 35%;
    }
    .bkpage[data-type="dl"] #settings-backgroundpanel ._td._l{
        column-count: 1;
    }
    .bkpage[data-type="dl"] #settings-cookiepanel,
    .bkpage[data-type="dl"] .bksettingspanel,
    .bkpage[data-type="dl"] .bksettingspanel_reset,
    .bkpage[data-type="dl"] .bksettingspanel_switch,
    .bkpage[data-type="dl"] .bksettingspanel_active,
    .bkpage[data-type="dl"] .bksettings .bkdescription,
    .bkpage[data-type="dl"] .bksetting_sub{
        padding-left: 30px;
        padding-right: 30px;
    }
    .bkpage[data-type="dl"] .bksettings > .bkdescription{
        padding:20px 30px;
    }
	
    .bkpage[data-type="dl"] .bksettings.bkactive .bksettingspanel{
        padding-bottom: 15px;
    }
    .bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select] {
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%; 
        display: inline-block; 
    } 
    .bkpage[data-type="dl"]  .bksetting._background  ._vcolor  [data-select] {
        width: 60px;
        height: 60px;
        margin: 2px 1px;
        position: relative;
        z-index: 1;
    }
    .bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select].active,
    .bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select]:hover,
    .bkpage[data-type="dl"] .bksetting._background  ._vcolor  [data-select]:active{  
        box-shadow: inset 5px 4px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 6px rgba(0, 0, 0, 0.72); 
        -webkit-transform: scale(0.95);
        -moz-transform: scale(0.95);
        -ms-transform: scale(0.95);
        -o-transform: scale(0.95);
        transform: scale(0.95);
    }
}

@media only screen and (max-width: 1070px) {
	.bkpage.nojs .bksettings.bkactive  .bksettingspanel,
	.bkpage[data-type="d"] .bksettings.bkactive  .bksettingspanel {
		padding: 0px 30px;
	}
	.bkpage.nojs .bksettings.bkactive  .bksettingspanel:not([data-state="default"]), 
	.bkpage[data-type="d"] .bksettings.bkactive  .bksettingspanel:not([data-state="default"]) {
		padding-bottom: 15px;
	}
	.bkpage.nojs .bksettingspanel_reset,
	.bkpage[data-type="d"] .bksettingspanel_reset,
	.bkpage.nojs .bksettingspanel_switch,
	.bkpage[data-type="d"] .bksettingspanel_switch,
	.bkpage.nojs .bksettingspanel_active,
	.bkpage[data-type="d"] .bksettingspanel_active,
    .bkpage.nojs .bksettings .bkdescription,
    .bkpage[data-type="d"] .bksettings .bkdescription,
	.bkpage.nojs .bksetting_sub,
	.bkpage[data-type="d"] .bksetting_sub{
		padding-left: 30px;
		padding-right: 30px;
	}
    .bkpage[data-type="d"] .bksettings > .bkdescription{
        padding:20px 30px;
    }
	
    .bkpage.nojs .bkpulldown_outer ._bottom_inner, 
    .bkpage.nojs .bkpulldown_outer ._top_inner,
    .bkpage[data-type="d"] .bkpulldown_outer ._bottom_inner, 
    .bkpage[data-type="d"] .bkpulldown_outer ._top_inner {
		padding-left: 30px;
		padding-right: 39px;
}
}
@media only screen and (min-width: 1071px) {
	
	.bkpage.nojs .bksettings.bkactive  .bksettingspanel:not([data-state="default"]), 
	.bkpage[data-type="d"] .bksettings.bkactive  .bksettingspanel:not([data-state="default"]) {
		padding-bottom: 15px;
	}
    .bkpage[data-type="d"] .bksettings > .bkdescription{
        padding:20px 0px;
    }
	
    .bkpage.nojs .bkpulldown_outer ._bottom_inner, 
    .bkpage.nojs .bkpulldown_outer ._top_inner,
    .bkpage[data-type="d"] .bkpulldown_outer ._bottom_inner, 
    .bkpage[data-type="d"] .bkpulldown_outer ._top_inner {
		padding-right: 9px;
}
}
@media only screen and (max-width: 1024px){
	.bkpage.nojs#bkpage_start .bkwidget_active, 
	.bkpage[data-type="d"]#bkpage_start .bkwidget_active {
		padding-left:40px;
		padding-right:40px;
		padding-bottom:100px;  
		padding-top: 40px;
	}
}
@media only screen and (min-width: 1025px) {
    #bksettings_pulldown ._top_inner,
    .bksettings .bkdescription,
	#bksettings_pulldown  #settings-cookiepanel, 
	.bksettingspanel,
	.bksettingspanel_switch,
	.bksettingspanel_active,
	.bksettingspanel_reset,
	#bksettings_pulldown .bksetting_sub{
		max-width: 1024px;
		margin: 0 auto;
	}
	.bkpage.nojs#bkpage_start .bkwidget_active,
	.bkpage[data-type="d"]#bkpage_start .bkwidget_active{
		padding-left:80px;
		padding-right:80px;
		padding-bottom:100px;    
		padding-top: 40px;
	}
}



@media only screen and (max-width: 1100px){
	.bkpage:not(#bkpage_start).nojs .bkwidget_active,
	.bkpage:not(#bkpage_start)[data-type="d"] .bkwidget_active {
		padding: 40px 20px;
	}
}

@media only screen and (min-width: 1101px){
	.bkpage:not(#bkpage_start) .bkwidget_plugin:first-child {
		margin-top: 40px;
	}
	.bkpage:not(#bkpage_start).nojs .bkwidget_active,
	.bkpage:not(#bkpage_start)[data-type="d"] .bkwidget_active{
		padding:20px 80px;
	}
}




	
	
	
	
	